#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2024 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
pt-BR:
  plugin_openproject_backlogs:
    name: "Backlogs OpenProject"
    description: "Este módulo acrescenta recursos que permitem que as equipes ágeis trabalhem com o OpenProject em projetos Scrum."
  activerecord:
    attributes:
      work_package:
        position: "Posição"
        story_points: "Pontos de história"
        backlogs_work_package_type: "Tipo de backlog"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "pode conter somente os IDs dos pacotes de trabalho no sprint atual."
              must_block_at_least_one_work_package: "deve conter o ID de pelo menos um tíquete."
            version_id:
              task_version_must_be_the_same_as_story_version: "deve ser igual à versão da história dos pais."
        sprint:
          cannot_end_before_it_starts: "Sprint não pode terminar antes de começar."
  backlogs:
    add_new_story: "Nova história"
    any: "qualquer"
    backlog_settings: "Configurações de backlogs"
    burndown_graph: "Gráfico de Burndown"
    card_paper_size: "Tamanho do papel para impressão de cartões"
    chart_options: "Opções de gráfico"
    close: "Fechar"
    column_width: "Largura da Coluna:"
    date: "Dia"
    definition_of_done: "Definição de pronto"
    generating_chart: "Gerando gráfico..."
    hours: "Horas"
    impediment: "Impedimento"
    label_versions_default_fold_state: "Mostrar versões em modo fechado"
    work_package_is_closed: "Pacote de trabalho está pronto, quando"
    label_is_done_status: "Situação %{status_name} significa pronto"
    no_burndown_data: "Não há dados de burndown disponíveis. É necessário ter o conjunto de datas de início e fim de sprint."
    points: "Pontos"
    positions_could_not_be_rebuilt: "Posições não poderiam ser reconstruídas."
    positions_rebuilt_successfully: "Posições reconstruídas com sucesso."
    properties: "Propriedades"
    rebuild: "Reconstruir"
    rebuild_positions: "Reconstruir posições"
    remaining_hours: "Trabalho restante"
    remaining_hours_ideal: "Trabalho restante (ideal)"
    show_burndown_chart: "Gráfico de Burndown"
    story: "História"
    story_points: "Pontos de História"
    story_points_ideal: "Pontos de história (ideal)"
    task: "Tarefa"
    task_color: "Cor da tarefa"
    unassigned: "Não atribuída"
    x_more: "%{count} mais..."
  backlogs_active: "ativo"
  backlogs_any: "qualquer"
  backlogs_inactive: "Projeto não mostra nenhuma atividade"
  backlogs_points_burn_direction: "Pontos burn up/down"
  backlogs_product_backlog: "Backlog do produto"
  backlogs_product_backlog_is_empty: "Backlog do produto está vazio"
  backlogs_product_backlog_unsized: "O topo do backlog de produto tem histórias não dimensionadas"
  backlogs_sizing_inconsistent: "Tamanhos das histórias contrastam com suas estimativas"
  backlogs_sprint_notes_missing: "Sprints fechados sem notas de revisão/retrospectiva"
  backlogs_sprint_unestimated: "Sprints ativos ou fechados com histórias não estimadas"
  backlogs_sprint_unsized: "Projeto tem histórias em sprints ativos ou recentemente fechados que não tem tamanho"
  backlogs_sprints: "Sprints"
  backlogs_story: "História"
  backlogs_story_type: "Tipos de história"
  backlogs_task: "Tarefa"
  backlogs_task_type: "Tipo de tarefa"
  backlogs_velocity_missing: "Nenhuma velocidade foi calculada para este projeto"
  backlogs_velocity_varies: "Velocidade varia significativamente ao longo de sprints"
  backlogs_wiki_template: "Modelo para a página de wiki da sprint"
  backlogs_empty_title: "Não há versões definidas para serem usadas nos backlogs"
  backlogs_empty_action_text: "Para iniciar com backlogs, crie uma nova versão e atribua a uma coluna de backlogs."
  button_edit_wiki: "Editar página wiki"
  error_backlogs_task_cannot_be_story: "As configurações são inválidas. O tipo de tarefa também pode ser um tipo de história."
  error_intro_plural: "Foram encontrados os seguintes erros :"
  error_intro_singular: "Foi encontrado o seguinte erro:"
  error_outro: "Por favor, corrija os erros acima antes de enviar novamente."
  event_sprint_description: "%{summary}: %{url}%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "ideal"
  inclusion: "não está incluído na lista"
  label_back_to_project: "Voltar à página do projeto"
  label_backlog: "Backlog"
  label_backlogs: "Backlogs"
  label_backlogs_unconfigured: "Você ainda não configurou o Backlog. Por favor, vá para %{administration} > %{plugins} e, em seguida, clique em %{configure} o link para este plugin. Uma vez que você definiu os campos, volte a esta página para começar a usar a ferramenta."
  label_blocks_ids: "IDs dos pacotes de trabalho bloqueados"
  label_burndown: "Burndown"
  label_column_in_backlog: "Coluna no backlog"
  label_hours: "horas"
  label_work_package_hierarchy: "Hierarquia de Pacote de Trabalho"
  label_master_backlog: "Backlog principal"
  label_not_prioritized: "não priorizado"
  label_points: "pontos"
  label_points_burn_down: "Abaixo"
  label_points_burn_up: "Acima"
  label_product_backlog: "Backlog do produto"
  label_select_all: "Selecionar tudo"
  label_sprint_backlog: "Backlog do sprint"
  label_sprint_cards: "Exportar cartões"
  label_sprint_impediments: "Impedimentos do Sprint"
  label_sprint_name: "Sprint \"%{name}\""
  label_sprint_velocity: "Velocidade %{velocity}, baseado em %{sprints} sprints, com uma média de %{days} dias"
  label_stories: "Histórias"
  label_stories_tasks: "Histórias/tarefas"
  label_task_board: "Quadro de tarefas"
  label_version_setting: "Versões"
  label_version: 'Versão'
  label_webcal: "Webcal Feed"
  label_wiki: "Wiki"
  permission_view_master_backlog: "Visualizar backlog principal"
  permission_view_taskboards: "Visualizar quadro de tarefas"
  permission_select_done_statuses: "Selecione situações concluídas"
  permission_update_sprints: "Editar sprints"
  points_accepted: "pontos aceitos"
  points_committed: "pontos comprometidos"
  points_resolved: "pontos resolvidos"
  points_to_accept: "pontos não aceitos"
  points_to_resolve: "pontos não resolvidos"
  project_module_backlogs: "Backlogs"
  rb_label_copy_tasks: "Copiar pacotes de trabalho"
  rb_label_copy_tasks_all: "Todos"
  rb_label_copy_tasks_none: "Nenhum"
  rb_label_copy_tasks_open: "Aberto"
  rb_label_link_to_original: "Incluir link para a história original"
  remaining_hours: "trabalho restante"
  required_burn_rate_hours: "burn rate necessário (horas)"
  required_burn_rate_points: "burn rate necessário (pontos)"
  todo_work_package_description: "%{summary}: %{url}%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "Coluna no backlog"
  version_settings_display_option_left: "esquerda"
  version_settings_display_option_none: "nenhum"
  version_settings_display_option_right: "direita"
